<?php

    function SaveData() {
        global $objAxpDB;
      
        $strSQL=array();
        switch($_REQUEST[mode]) {
        case "simpan":
			 
 
             break;
    }
    return $strSQL;

    }

    

    function CancelData() {

        global $objAxpDB;     
        $strSQL=array();
        switch($_REQUEST[mode]) {
            case "batal":

            break;
        }

        return $strSQL;
    }


    function RevisiData() {

        global $objAxpDB;
        $strSQL=array();
        switch($_REQUEST[mode]) {
            case "revisi":

            break;
    }

    return $strSQL;
 }


?>
